*,
*:before,
*:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

img,
object,
embed {
  max-width: 100%;
  height: auto;
}

object,
embed {
  height: 100%;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix {
  *zoom: 1;
}
.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.text-left {
  text-align: left !important;
}

.text-right {
  text-align: right !important;
}

.text-center {
  text-align: center !important;
}

.text-justify {
  text-align: justify !important;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a:link, a:visited, a:active
{
  color: #DA0000;
  text-decoration: underline;
}
a:hover
{
  color: #000;
  text-decoration: underline;
}

h2 a:link, h2 a:visited, h2 a:active
{
  color: #DA0000;
  text-decoration: none;
}
h2 a:hover
{
  color: #000;
}

figure {
  margin: 0 auto 0.6rem;
}

figure img {
  border-radius: 0; margin-bottom: 8px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {
  background-color: #eee;
}

body > header.contain-to-grid {
  margin-top: 2rem;
  max-width: 100%;
  padding-bottom: 0;
}

#content {
  background-color: #fff;
}

.index-card {
  border-bottom: 1px solid #000;
  margin-bottom: 1.5rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}
span.author a,
time a {
  color: #999;
  font-weight: bold;
}
span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}
.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}
.entry-author h4 a {
  color: #999;
}
.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}
.entry-author p {
  color: #bbb;
}

.post header {
  margin-bottom: 0;
}

#catl {
  color: #999;
}

#catl a {
  text-decoration: none;
  font-size: 0.9375rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}
.entry-tags a {
  color: #999;
}
.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.page-numbers {
  color: #999;
  display: block;
  height: 1.5rem;
  margin-left: -0.3125rem;
}
.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}
.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}
.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #008cba;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -ms-border-radius: 3px;
  -o-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #e6e6e6;
}
.page-numbers li span.current {
  background: #DA0000;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  -ms-border-radius: 50%;
  -o-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

#sidebar {
  margin-top: 2.15rem;
  padding: 0 20px 0 20px;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: #D5D7D7;
  padding: 0;
}
#sidebar .panel a, .footer-widget .panel a {
  color: #808080;
  font-size: 0.9375rem;
  height: 35px;
  display: table-cell;
  vertical-align: middle;
  text-decoration: none;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #DA0000;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 
{
  font-family: "Helvetica", Helvetica, Arial, sans-serif;
  font-weight: bold;
  text-transform: uppercase;
  font-size: 0.91rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid #000;
  color: #DA0000 !important;
}

footer.full-width {
  background-color: #fff;
  border-top: 1px solid #ccc;
  padding-top: 3rem;
}
footer.full-width p {
  font-size: 0.875rem;
}
footer.full-width a {
  color: #666;
  font-size: 0.9375rem;
}
footer.full-width a:hover, footer.full-width a:focus {
  color: #444444;
}
footer.full-width .love-reverie {
  border-top: 1px solid #ccc;
  padding-top: 1.5rem;
}

#content {
  padding: 1.85rem 1.25rem 0 1.25rem;
}

#contenth {
  padding: 5px 5px 0 5px;
}
.bulletinsep {
  padding-bottom: 1.25em;
}
a.bulletin {
  color: #000;
  border-bottom: 1px dashed #DA0000;
  padding-bottom: 2px;
}
a.bulletin:hover{
  border-bottom: 1px dashed #000;
}
.woocommerce-result-count{
  display: none;
}
.woocommerce-ordering{
  display: none;
}
ul.products {
  margin-top: 1.18em !important;
}
.price {
  color: #000 !important;
}
.woocommerce a.button, .woocommerce button.button, .woocommerce input.button, .woocommerce #respond input#submit, .woocommerce #content input.button, .woocommerce-page a.button, .woocommerce-page button.button, .woocommerce-page input.button, .woocommerce-page #respond input#submit, .woocommerce-page #content input.button, .add_to_cart_button {
  color: #ffffff !important;
  text-shadow: none !important;
  -webkit-box-shadow: none !important;
  box-shadow: none !important;
  border: none !important;
  background: #DA0000 !important;
  background: -moz-radial-gradient(center, ellipse cover, #AD0101 0%, #C60001 50%, #DA0000 100%) !important;
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#AD0101), color-stop(50%,#C60001), color-stop(100%,#DA0000)) !important;
  background: -webkit-radial-gradient(center, ellipse cover, #AD0101 0%,#C60001 50%,#DA0000 100%) !important;
  background: -o-radial-gradient(center, ellipse cover, #AD0101 0%,#C60001 50%,#DA0000 100%) !important;
  /*background: -ms-radial-gradient(center, ellipse cover,  #AD0101 0%,#C60001 50%,#DA0000 100%) !important; */
  background: radial-gradient(ellipse at center, #AD0101 0%,#C60001 50%,#DA0000 100%) !important;
  /*filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#AD0101', endColorstr='#DA0000',GradientType=1) !important; */
}
.woocommerce a.button:hover, .woocommerce button.button:hover, .woocommerce input.button:hover, .woocommerce #respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page a.button:hover, .woocommerce-page button.button:hover, .woocommerce-page input.button:hover, .woocommerce-page #respond input#submit:hover, .woocommerce-page #content input.button:hover {
  background: #000 !important;
  color: #ffffff !important;
}
.woocommerce .cart-collaterals .cart_totals table, .woocommerce-page .cart-collaterals .cart_totals table {
  float: right !important;
}
.woocommerce-message:before {
  padding-top: 0 !important;
  background-color: #000 !important;
}
.woocommerce-message {
  border-top: 3px solid #000 !important;
}
.woocommerce-info:before {
  padding-top: 0 !important;
  background-color: #000 !important;
}
.woocommerce-info {
  border-top: 3px solid #000 !important;
}
.woocommerce-error:before {
  padding-top: 0 !important;
}
.description_tab {
  display: none !important;
}
.galleriesc {
  padding-bottom: 1em;
}
.asg .asg-filters div a {
  padding: 0.5em 1em !important;
}
.asg-filters .asg-filter a {
  background-color: #000 !important;
}
.asg-filters .asg-filter.asg-active a {
  background-color: #DA0000 !important;
}
p.contact {
  font-size: 0.875rem;
  color: #000;
  display: block;
  font-weight: normal;
  margin-bottom: 0.5rem;
}
span.required {
  color: red;
  font-weight: bold;
  border: 0;
}
label {
  color: #000 !important;
}
div.wpcf7-validation-errors{
  display: none !important;

}span.wpcf7-form-control-wrap 
{
  position: relative;
  width: 100%;
}
.elementor-column-gap-default>.elementor-row>.elementor-column>.elementor-element-populated {
    padding: 10px 0 10px 0 !important;
}
.elementor-tab-content, .elementor-text-editor {
    line-height: 1.6;
}
#catconmore { display:none; } 
#sk_bodywrapper { width: 280px !important; border: 0 !important; } 
#sk_contentwrapper { width: 280px !important; border: 1px solid #D5D7D7 !important; font-size: 12px !important; }
#sk_contentwrapper a { font-size: 12px !important; height: auto !important; display: block !important; }
#sk_bodywrapper a { height: auto !important; display: block !important; }
#sk_header { width: 280px !important; height: 53px !important; border: 1px solid #D5D7D7 !important; }
#sk_bodywrapper table { width: 280px !important; border: 0 !important; }
#sk_contentouter { padding: 0 !important; }
@media only screen and (max-width: 61em) {
    #sidebar {
      display: none;
    } #livescores {
      display: none;
    }
}